Subject: CASE ID: 13852613 ; La Raiz ; 17.11.2018 ; Google Entry: 709-
From: Ashwinee Latchayya <[email-masked]>
To: sinead bartley <[email-masked]>
Cc: Valeria Julia <[email-masked]>
Date: Tue, 28 Aug 2018 14:16:59 +0530 (IST)

Hi Sinead, 

It's a case ID. There's no TID or seller type. I can include the event name and date as per the query. 

Thank you, 
Ashwinee 

From: "sinead bartley" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Valeria Julia" <[email-masked]> 
Sent: Tuesday, 28 August, 2018 14:01:24 
Subject: Re: CASE ID: 13852613 ; Google Entry: 709- "admission 2" shown on listing 

Hi Ashwinee, 

Could I please receive this with a complete subject line? 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 28 August 2018 07:30:28 
To: Sinead Bartley 
Cc: Valeria Julia 
Subject: CASE ID: 13852613 ; Google Entry: 709 
Hi Sinead, 

This was previously flagged on the google doc. 

Please find attached the screenshot you requested. 

Regards, 
Ashwinee 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 28 August, 2018 10:59:33 
Subject: Re: no TID - La Raiz - tix question 

Sorry, I forgot to attach it. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Monday, 27 August, 2018 20:22:54 
Subject: Re: no TID - La Raiz - tix question 

Hi Val, 

Can I have the screenshot please? 

Thank you, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 27 August, 2018 13:10:40 
Subject: Re: no TID - La Raiz - tix question 

TID no, case ID yes: 13852613 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Monday, 27 August, 2018 13:07:40 
Subject: Re: no TID - La Raiz - tix question 

Hi Val, 

Do you have the case ID for this ? 

Thank you, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 26 August, 2018 20:02:09 
Subject: no TID - La Raiz - tix question 

Maam, 

B's querie: There's a ticket in your website for a concert of La Raìz, 17 of November in Valencia, that says: Admission for 2. Does that mean that with that ticket me and my friend can go in? Or do we have to buy two tickets anyway? 

I have sent you a screenshot from the VGG website. 

Thanks 

Valeria